## url-clojure 0.1.1

=== debian/changelog ===
url-clojure (0.1.1-2) unstable; urgency=medium

  * Source-only upload.
  * Fix small description.
  * Add myself as an uploader.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 25 Dec 2020 23:10:59 +0530

url-clojure (0.1.1-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Team upload.
  * Rebuild using leiningen.
  * d/watch: add watch file.
  * d/control: use dh13.
  * d/tests: add (superficial) autopkgtest.

  [ Thomas Goirand ]
  * Initial packaging work. (Closes: #969497)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 16 Dec 2020 14:51:17 -0500
