=== debian/control ===
Source: url-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libcljx-clojure,
 libpathetic-clojure,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/url-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/url-clojure
Homepage: https://github.com/cemerick/url
Rules-Requires-Root: no

Package: liburl-clojure
Architecture: all
Depends:
 libclojure-java,
 libpathetic-clojure,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Makes working with URLs easy
 This package contains a library that makes working with URLs in
 Clojure and ClojureScript a little more pleasant.
