=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/cemerick/url.git \
refs/tags/([\d\.]+)
